Nvidia-Grafikkartentreiber 372.54 : Die neuesten Treiber von Nvidia sorgen bei manchen Systemen für Abstürze und Grafikfehler. Die neuesten Treiber von Nvidia sorgen bei manchen Systemen für Abstürze und Grafikfehler.

Im Internet gibt es mehrere Berichte darüber, dass die aktuelle Version 372.54 der Grafikkarten-Treiber von Nvidia für Probleme und Abstürze sorgt. Bei NeoGAF berichtet ein Betroffener mit einer Geforce GTX 1080 davon, dass nach der Installation der Treiber verschiedene Grafikfehler auftreten, die wie Artefakte bei defekter Hardware aussehen. Allerdings sind die Grafikfehler nicht ständig zu sehen, treten jedoch in Deus Ex: Mankind Divided besonders oft auf.

Zum Thema » Die beste Geforce GTX 1080 Kaufberatung » Palit GTX 1060 S-Jetstream im Test Übertaktet und leise Geforce GTX 1060 ab 269 € bei Amazon.de Nach der Installation der älteren Treiber 368.81 sind die Fehler nicht mehr zu reproduzieren. Im entsprechenden Thread bei NeoGAF melden sich auch andere Spieler mit Problemen bei anderen Spielen, allerdings auch solche, die bislang überhaupt keine Grafikfehler mit dem neuen Treiber feststellen können. Einige melden Grafikfehler beim Abspielen von YouTube-Videos und niedrigere Taktraten beim Übertakten im Vergleich zur vorherigen Treiberversion. Fallout: New Vegas scheint mit dem neuen Treiber ebenfalls erhebliche Probleme zu haben.

Auch bei Reddit gibt es einen entsprechenden Thread, der zeigt, dass die Fehler wohl nicht nur auf die neuen Grafikkarten von Nvidia beschränkt sind, da hier unter anderen Probleme mit einer Geforce GTX 970 in GTA 5 beschrieben werden. Die meisten Berichte über Bluescreens und Abstürze stammen aber von Nutzern mit einer Geforce GTX 1060, Geforce GTX 1070 oder Geforce GTX 1080. Bei Steam gibt es auch einen Thread zum Spiel Earth Defense Force 4.1, bei dem ebenfalls Probleme mit den neuen Geforce-Grafikkarten beschrieben werden.

Bislang gibt es noch keine Reaktion von Nvidia auf die Berichte. Spieler, die mit den neuen Treibern Probleme haben, sollten vorerst wieder auf die ältere Version 368.81 wechseln.

Quelle: NeoGAF, Reddit, Steam